

/* main menu styles */
#navtop {
    display:inline-block;
    width:100%;
    padding:0;
	background-image:url(../images/bg2.png) ;


}
#navtop li {
	font-size:14px;
    margin:10px 0px 10px 17px;

    float:left;
    position:relative;
    list-style:none;
}
#navtop a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	padding: 3px 8px;
	border-radius: 10px; /*some css3*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-shadow: 0px 2px 2px rgba(204,204,204,0.7);
}



/* sublevels */
#navtop ul li:hover a, #navtop li:hover li a {
    background:none;
    border:none;
    color:#000;
}
#navtop ul li a:hover {
    background:#335599 url(../images/bg.png) repeat-x 0 -100px;
    color:#fff;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, 0.7);
}

#navtop ul li:first-child > a {
    -moz-border-radius-topleft:10px; /*some css3*/
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
	
}
#navtop ul li:last-child > a {
    -moz-border-radius-bottomleft:10px; /*some css3*/
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
	
}

/* drop down */
#navtop li:hover > ul {
    opacity:1;
    visibility:visible;
	z-index:99999;
}
#navtop ul {
    opacity:0;
    visibility:hidden;
    padding:0;
    width:175px;
    position:absolute;
    background:#aabbcc url(../images/bg.png) repeat-x 0 0;
    border:1px solid #7788aa;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);

    -moz-transition:opacity .25s linear, visibility .1s linear .1s;
    -webkit-transition:opacity .25s linear, visibility .1s linear .1s;
    -o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;
}
#navtop ul li {
    float:none;
    margin:0;
}
#navtop ul a {
    font-weight:normal;
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}
#navtop ul ul {
    left:160px;
    top:0px;
}